@charset "utf-8";
/* CSS Document */


/* NOTE: Significant alteration - set a darker grey on default paragraph text
In file style.css, first line for body{....     changed color:#888   to     color:#222

NOTE: Also changed hover color for the nav menu items from a blue 

.navbar-nav>li>a:hover {
	color: #2E8DEF !important;
	}
 to a more visible color on the green
 
.navbar-nav>li>a:hover {
	color:#FFFF00 !important;
	}

This allows us to use the dark green for the nav bar if so desired
*/

		.bg-ami{background-color:#00837E!important;color:#3a3a3a!important}.bg-ami>i{color:#3a3a3a!important}
        .style1 {color: #008388;font-weight: bold;}
		.image1{border: 3px solid #AAA;padding: 0;}
		.bg-pri-lightgreen{background-color:#6fb4aa;color:#fff}
		.bg-pri-darkbrown{background-color:#565540;color:#fff}
		.bg-pri-darkblue{background-color:#2b4a89;color:#fff}
		.bg-pri-darkgreen{background-color:#00837e;color:#fff}
		.bg-sec-brightgreen{background-color:#75ad40;color:#fff}
		.bg-sec-brightredviolet{background-color:#b1007b;color:#fff}
		.bg-sec-brightorange{background-color:#dc911b;color:#fff}



.shadow {
  -webkit-box-shadow: 3px 3px 3px 6px #aaa;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 3px 6px #aaa;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 3px 6px #aaa;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.boxed3 {
	/* background-color: lightgrey;
	width: 300px; */
	border-radius: 10px;
	/* border: 5px solid #00837E; */
	border: 3px solid #2b4a89;
	padding: 10px;
	margin: 10px;
}

.boxed5 {
	/* background-color: lightgrey;
	width: 300px; */
	border-radius: 10px;
	/* border: 5px solid #00837E; */
	border: 5px solid #2b4a89;
	padding: 10px;
	margin: 10px;
}

.boxed3-tight {
	/* background-color: lightgrey;
	width: 300px; */
	border-radius: 10px;
	/* border: 5px solid #00837E; */
	border: 3px solid #2b4a89;
	padding: 2px;
	margin: 0px;
}